/*
Theme Name:   Breek Child
Theme URI:    http://estudiopatagon.com/themes/wordpress/breek
Author: EstudioPatagon
Author URI: https://1.envato.market/ep-portfolio-themes
Description:  Child theme, based on Breek
Template: breek
Version: 1.1.8

*/



.wp-block-button__link {
	background-color: #279af1;
}

.wp-block-button__link:hover {
	background-color: #32373c;
}

main#home.main div.epcl.pagination.section {
	
	display:none;
	
}

.content {
 margin-top: 30px;
	
}

#header div.border {
	display:none;
}

#header div.menu-wrapper {
    padding: 20px 0px 0!important;
}

div.left-content {
	padding-top:0px;
}

/** product reviews **/

	div.top-3-post {
		border: 1px #eee solid;
	    border-radius: 10px;
	    box-shadow: 0 0 10px rgba(0,0,0,0.1);
	    padding:10px;
	    position:relative;
	}
	
	div.our-rating i {
		color: #ffd400;
		padding-top:20px;
	}
	
	div.top-3-heading {
		text-align:center;
	}
	
	img.top-3-img  {
		max-height: 250px;
		margin: auto;
	    display: block;
	}
	
	.center-this {
		text-align:center;
	}

	div.wwli li {
		list-style-type: none!important;
	}
	
	div.wwli i {
		color: #69C589;
	}
	
	div.wwli ul.fa-ul {
		font-size: 14px;
	}
	
	div.editors-choice {
		position:absolute;
		top: 0;
		left: 0;
	}
	
	div.editors-choice img {
		max-height:90px;
	}


	.tag-description .icon {
		background:#fff;
	}

	#check-price {
		margin-top:80px;
	}


#author {
	background:#444!important;
}


div.left-content .main-article {
    -webkit-box-shadow: none!important;
    box-shadow: none;
}

/* /work-from-home-office-setup/ page */

.page-id-1556 .bg-white {
    -webkit-box-shadow: none;
    box-shadow: none;	
    padding:20px;
}


/* Home page */

.page-id-79 .bg-white {
    -webkit-box-shadow: none;
    box-shadow: none;	
    padding:20px;
}

h1#home {
	font-size:50px;
}

.page-id-79 .content {
    margin-top:30px;
    
}

.page-id-79 .grid-33 .featured-image {
	height: 150px;
}

.page-id-79 div.articles article {
	padding-bottom:20px;
}

.page-id-79 div.epcl-pagination {
	display:none;
}

footer.author-meta {
	display:none;
}

.notice.text {
    color: #e32483!important;
}


@media all and (max-width: 1023px) {
	
  div.left-content .main-article {
    -webkit-box-shadow: none; 
    box-shadow: none; 
    background: #fff;
    border-radius: 0px;
  }
  
  	#check-price {
		margin-top:10px;
	}
  
}



